<apex:page controller="cms.CreateContentController" extensions="DSP_CMS_PageTitleController" showHeader="false" sidebar="false" cache="false" standardStylesheets="false">
    <apex:outputPanel layout="block">
        <script type="text/javascript" language="javascript">
            $(document).ready(function(){
                
                ce.content_editor('registerSaveFunction',function(){
                    var attributes = new Array();
                    
                    attributes.push({"name":"title","value":$('#title').val(),"type":"Text", "lang":""});
                    
                    return attributes;
                });
            });
        </script>
        <h1>Edit Page Title</h1>
        <table>
            <tr>
                <td>Title: </td>
                <td>
                <input type="text" name="title" id="title" value="{!title}" />
                </td>
            </tr>
        </table>
    </apex:outputPanel>
</apex:page>